# Function decodeStorageReferenceByAddress

- decodeStorageReferenceByAddress(dataType, pointer, info): Generator<DecoderRequest, Result, Uint8Array | null>

- #### Parameters

  - ##### dataType: ReferenceType

  - ##### pointer: DataPointer

  - ##### info: EvmInfo

  #### Returns Generator<DecoderRequest, Result, Uint8Array | null>

  - Defined in codec/lib/storage/decode/index.ts:39

Generated using TypeDoc